[setup]
;------------名称
AppTitle      =  坦克杀手
Ename         =  tankeshashou
;------------主EXE路径 
AppName       = PanzerKiller.exe   
SoftId=16160 
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-9 14:51:57 
RunNum        =25
isclose       =0
